<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="EXT:ig_reservations/Resources/Private/Language/locallang_csh" date="2020-05-15T10:04:18Z" product-name="ig_reservations">
		<header/>
		<body>
			<trans-unit id="salutation.description" resname="salutation.description">
				<source>salutation</source>
			</trans-unit>
			<trans-unit id="first_name.description" resname="first_name.description">
				<source>firstName</source>
			</trans-unit>
			<trans-unit id="last_name.description" resname="last_name.description">
				<source>lastName</source>
			</trans-unit>
			<trans-unit id="company.description" resname="company.description">
				<source>company</source>
			</trans-unit>
			<trans-unit id="address.description" resname="address.description">
				<source>address</source>
			</trans-unit>
			<trans-unit id="zip.description" resname="zip.description">
				<source>zip</source>
			</trans-unit>
			<trans-unit id="city.description" resname="city.description">
				<source>city</source>
			</trans-unit>
			<trans-unit id="email.description" resname="email.description">
				<source>email</source>
			</trans-unit>
			<trans-unit id="phone.description" resname="phone.description">
				<source>phone</source>
			</trans-unit>
		</body>
	</file>
</xliff>
